package main

import "fmt"

func main() {
	name := "jack"
	age := 666
	ratio := 3.14
	ok := true
	nextYear := age + 1        // 运算结果同样可用 :=
	name, city := "jack", "gz" // 多变量同时短声明（重声明 name 合法）
	_, _ = name, city          // 避免 city 未使用报错

	fmt.Println(name, age, ratio, ok, nextYear)
}
